
.large-header-int {
    max-width: 100%!important;
    height: 500px;
}

/*.d-1of3:nth-child(odd) span.title {
    background: #C33D31;
}
.d-1of3:nth-child(even) span.title {
    background: #A05091;
}

h1, h2, h3, h4, h5, h6, .btn, a.btn, .title, #header-meta, .footer .footer-mid strong, .more-link, .footer .footer-top .top-left strong  {
	font-family: 'PT Serif Caption', serif!important;
}*/